format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: V
      description: Volts
    output_units:
      name: V
      description: Volts
    gain:
      value: 0.5
      frequency: 0.0
    filter:
      type: ANALOG
    name: ' AMPLIFIER_FILTER'
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Number_of_zeroes: '0'
  Number_of_poles: '0'
notes:
- '#   '
- 'Response_type                        : THEORETICAL   # optionel'
- 'Input_unit                           : V             # optionel'
- 'Output_unit                          : V             # optionel'
- 'Transfer_normalization_frequency     : 0             # optionel'
